Jump to content
DroneBuilds
lasdevegas

betaflight probléme de bind mini R9 en EU-LBT

Recommended Posts

Salut à tous ,

J'ai monté récemment un recepteur mini R9 sur mon quad avec une taranis QX7 et un module R9M .

J'ai d'abord tout fait fonctionner en FCC sous open TX 2.2.1 et je souhaite maintenant repasser en EU-LBT.

Je suis donc passé sous open TX 2.2.2 , flashé le R9M avec la dernière release LBT 180428 et flashé le mini R9 avec la dernière release LBT 180716 et là impossible de binder .

Est ce que quelqu'un a déjà eu ce souci ? Est ce que la release 180428 du R9M est compatible avec le R9 mini ? Quand on lit les notes sur cette release sur le site de frysky , il ne parle que du R9 slim

Merci de vos retours d'expérience

Share this post


Link to post
Share on other sites

Re ,

Finalement j'ai trouvé le problème et ca pourrait peut être intéresser quelqu'un . 

Quand j'ai flashé la première fois les firmwares en FCC du R9M et R9mini , j'étais sous open TX2.2.1 et là pas de souci ( flasher module externe ) .

Quand j'ai voulu revenir en EU-LBT , j'ai flashé sous open TX2.2.2 et flasher module externe ne fonctionnait pas . J'ai donc fait flasher S-port ( nouveau menu dans open tx2.2.2 ) et ca m'a bien marqué "écriture" et le process a été au bout . Mais au final , j'ai l"impression que ca n'a pas bien fonctionné puisque je n'arrivais pas à binder .

Je suis donc repasser sous open TX2.2.1 pour tout reflasher en EU-LBT . Je ne sais pas si c'est un bug open TX2.2.2 ou si c'est moi qui a bugé 🙂 .

Je n'ai pas encore pu tester mais en EU-LBT dès que tu changes de puissance d'émission , il faut rebinder c'est un peu lourd): .

A+++

  • J'aime 1

Share this post


Link to post
Share on other sites

Cool que ce soit résolu déjà. Toutes ces versions sont à s'arracher les cheveux parfois 😮 , ca fait des lustres que j'ai pas mis à jour ma TARANIS tellement ça m'agace 😛 

Share this post


Link to post
Share on other sites

idem j'étais sur une version de open tx de 2017 et ca m'allait très bien mais pour le coup la dernière release EU-LBT du R9M fonctionne bien que sous open TX 2.2.2 d'après Frsky donc je me suis forcé ....

Et même pour mettre à jour open tx ca a changé , maintenant c'est radio éteinte et mode DFU via impulse rc driver sinon ca marche pas et là aussi j'ai cherché 🙂

Share this post


Link to post
Share on other sites
Youtube WE are FPV
Le ‎22‎/‎08‎/‎2018 at 14:52, lasdevegas a dit :

Salut à tous ,

J'ai monté récemment un recepteur mini R9 sur mon quad avec une taranis QX7 et un module R9M .

J'ai d'abord tout fait fonctionner en FCC sous open TX 2.2.1 et je souhaite maintenant repasser en EU-LBT.

Je suis donc passé sous open TX 2.2.2 , flashé le R9M avec la dernière release LBT 180428 et flashé le mini R9 avec la dernière release LBT 180716 et là impossible de binder .

Est ce que quelqu'un a déjà eu ce souci ? Est ce que la release 180428 du R9M est compatible avec le R9 mini ? Quand on lit les notes sur cette release sur le site de frysky , il ne parle que du R9 slim

Merci de vos retours d'expérience

Tu as bien respecté la procédure ? Tu as bien sélectionné le module externe quand tu bind ?

Le ‎24‎/‎08‎/‎2018 at 16:15, Arnotobus a dit :

Quelles différences entre r9 slim et r9 mini concrètement ? A quoi servent toutes les pin CH sur le slim ?

Pareil ! Les CH te permettent de contrôler d'autres dispositifs/servos comme un train d'atterrissage ou un contrôleur de vol qui n'accepte que du pwm.

Et t'as TX1 RX1 qui sont SBUS et S.PORT non inversés !

Edited by Cc La Fleche

Share this post


Link to post
Share on other sites

j'ai enfin reçu mon r9m mais impossible de bindé! j'ai essayé en 2.2.2 firmware normal et 2.2.3 nightly flex firmware.

quel version de opentx et firmware utilisez-vous?

niveau câblage vous êtes en f.port?

Share this post


Link to post
Share on other sites
il y a 7 minutes, Franchi a dit :

merci, mais ma Qx7 et mon r9m sont en FCC 

Moi j'étais en eu mais une vieille version incompatible avec le xm+ eu aussi mais plus récent... Donc met à jour quand même... Au moins plus de doute de ce côté là.

Edited by quazardous

Share this post


Link to post
Share on other sites
Moi j'étais en eu mais une vieille version incompatible avec le xm+ eu aussi mais plus récent... Donc met à jour quand même... Au moins plus de doute de ce côté là.
Ouai mais je suis bon pour rebinder tout mes autres quad?

Envoyé de mon SM-A530F en utilisant Tapatalk

Share this post


Link to post
Share on other sites
il y a 41 minutes, Franchi a dit :

Ouai mais je suis bon pour rebinder tout mes autres quad?

Envoyé de mon SM-A530F en utilisant Tapatalk
 

Fort probable...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...